$small: 11px;
$medium: 12px;
$large: 14px;
$main: 16px;

html {
    font-family: "Roboto", sans-serif;
    font-size: $main;
    font-weight: 400;
}

h2,
h4 {
    font-size: 16px;
    font-weight: 700;

    @media (max-width: 660px) {
        font-size: 14px;
    }
}